{% extends 'base.html' %}

{% block content %}
    <main>
        <h1>Your shopping list:</h1>
        <ul>
            {% for item in shoppingitem_list %}
                <li>{{ item.food_item }}</li>
            {% endfor %}
        </ul>
        <p>Would you like to delete your shopping list?</p>
        <form method="post" action="{% url 'shopping_delete' %}">
            {% csrf_token %}
                <button class="button">Delete List</button>
        </form>
    </main>
{% endblock content %}

